Monitoring, Management & Location Tracking

Failed to Fetch messages after upgrading to AMP 4.2

In 4.2 AMP began using SNMP version 2c to monitor/manage Proxim APs. We've seen some cases where this causes Failed to Fetch and other error messages. The best solution is to configure the group to use SNMP version 1, and you can do that on the Groups -> Basic page.

Version history
Revision #:
1 of 1
Last update:
‎06-09-2014 03:40 PM
Updated by:
 
Labels (1)
Contributors
Search Airheads
Showing results for 
Search instead for 
Did you mean: 
Is this a frequent problem?

Request an official Aruba knowledge base article to be written by our experts.